[ToolParam]
id=3
name=Lapiz
desc=Graf
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=2
brsize=1450
brsizesc=50
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=18
szmin=1
dpmin=12
dpmax=100
bfval=52
txval=100
quality=4
blend=83
water=0
stretch=4
smooth=0
f_keepopac=0
edgehdns=1
brfnam=Spread
texnam=arpillera
